A simple Windows Webserver for PHP and CGI Scripts

A simple Windows Webserver for PHP and CGI Scripts

Old Versions

WWebserver V1.9 is available for following older PHP versions.

PHP 7.3.11 (Win7+, Win10)
wwebserver_php_7311_setup.exe (35.3 MB)

PHP 7.2.10 (Win7+, Win10)
wwebserver_php_7210_setup.exe (34.5 MB)

PHP 7.1.10 (Win7+, Win10)
wwebserver_php_7110_setup.exe (33.4 MB)

PHP 7.0.12 (Win7+, Win10)
wwebserver_php_7012_setup.exe (33.0 MB)

PHP 5.6.27 (Win7+)
wwebserver_php_5627_setup.exe (18.6 MB)

PHP 5.4.45 (WinXP+)
wwebserver_php_5445_setup.exe (16.6 MB)

PHP 5.4.3 (WinXP+)
wwebserver_php_543_setup.exe (15.8 MB) wwebserver_php_543_cmd.zip (17 MB)

Verry old Versions

Note: Verry versions cannot handle UTF8 / Unicode and URL formatted filenames!
Its recommended not using old versions for live systems.

Sep 28, 2008

WWebserver 0.9 with buildin PHP 5.2.6 files (also for Windows 2000)

wwebserver_09_setup.exe (8.8 MB)

 

...back